Bug 19879 - KDE 2 via Up2Date
KDE 2 via Up2Date
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kde2libs (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-26 15:15 EDT by Pyro.@gmx.net
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-04 14:59:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pyro.@gmx.net 2000-10-26 15:15:42 EDT
Will the KDE2 releated stuff vor RH7 included in the UP2Date-System, so
that I can easily install them via this great prog.
Comment 1 Preston Brown 2000-12-04 14:59:36 EST
eventually.

Note You need to log in before you can comment on or make changes to this bug.